/* reset */
body,
html {
  padding: 0;
  margin: 0;
  font-size: 10px;
  color: #333;
  line-height: 1.8;
  letter-spacing: .5px;
  font-family: "游ゴシック体",
    YuGothic,
    "游ゴシック",
    "Yu Gothic",
    "メイリオ",
    sans-serif;
  font-weight: 500;
}

div,
section,
p,
a,
button,
ul,
li,
h1,
h2,
h3,
h4,
h5,
input,
textarea {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

a {
  color: #fff;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
  font-size: 1.6rem;
}

li {
  list-style: none;
}

section {
  font-size: 1.6rem;
}

/* common */
.wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.btn {
  background-color: #FFAB37;
  color: #fff;
  padding: 20px;
  border-style: none;
  border-radius: 8px;
  font-size: 2rem;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, .1);
}

.title {
  font-size: 3rem;
  text-align: center;
  margin-bottom: 50px;
}

/* blueArea */
.blueArea {
  background-color: #00C6D0;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
}

/* header */
.header {
  margin: 30px 10px 0 10px;
}

/* cvArea */
.cvArea .wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.cvArea__text {
  display: inline-block;
  width: 50%;
}

.cvArea .btn {
  width: 45%;
  vertical-align: top;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, .1);
  font-weight: bold;
}

.firstCv {
  padding: 30px !important;
}

/* paddingSet */
.worries,
.cvArea,
.catch,
.reason,
.performance,
.comparison,
.contact,
.footer {
  padding: 100px;
}

/* topArea */

.topArea {
  padding: 30px;
}

.topArea .wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.topArea__txtArea {
  display: inline-block;
  width: 63%;
  vertical-align: top;
}

.topArea__title {
  text-align: left;
  font-size: 4rem;
  margin: 20px 0;
}

.topArea__title span,
.worries__title span {
  display: block;
}

.topArea__txt {
  font-size: 2.4rem;
}

.topArea__img {
  display: inline-block;
  width: 35%;
  height: auto;
}

.topArea__img img {
  width: 100%;
  height: auto;
}



/* worries */
.worries {
  background-color: #F4F8FA;
}

.worries__contents {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.worries__num {
  color: #FFAB37;
  font-size: 1.8rem;
}

.worries__numLine {
  display: inline-block;
  height: 2px;
  width: 30px;
  background-color: #FFAB37;
  margin: 16px 8px 0 0;
  vertical-align: top;
}

.worries__list {
  width: 50%;
}

.worries__listItem {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, .1);
  padding: 20px;
  font-weight: bold;
  margin: 20px 0;

}

.worries__txt {
  font-size: 2rem;
}

.worries__img {
  width: 30%;
  margin-right: 100px;
  margin-top: 100px;
}

.worries__img img {
  width: 100%;
  height: auto;
}

/* catch */
.catch {
  text-align: center;
  font-size: 3.5rem;
}

/* reason */
.reason__title__orange {
  color: #FFAB37;
  font-size: 5rem;
}

.reason__num {
  color: #FFAB37;
  font-size: 2rem;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}

.reason__list {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.reason__listItem {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, .1);
  padding: 20px;
  font-weight: bold;
  margin: 20px;
}

.reason__subTitle {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 10px;
}

.reason__txt {
  font-weight: normal;
}

/* comparison */
.comparison {
  padding-bottom: 0;
}

.comparison__listArea {
  background-color: #F4F8FA;
  padding: 20px 50px 50px 50px;
  margin: 50px 0;
}

.comparison__list {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.comparison__subTitle {
  padding: 0 0 20px 0;
  font-size: 2rem;
  text-align: center;
  font-weight: bold;
}

.comparison__listItem {
  background-color: #fff;
  width: 48%;
  padding: 30px;
}

.comparison__listItemColor {
  background-color: #FFFCF4;
}

.comparison__icon {
  display: block;
  text-align: center;
  margin: 20px;
}

.comparison__listTitle {
  font-weight: bold;
  text-align: center;
  font-size: 2rem;
  border-bottom: solid 1px #aaa;
  padding-bottom: 20px;
}

.comparison__miniList {
  margin-top: 20px;
}

.comparison__miniListItem {
  list-style: disc;
  margin: 10px;
}

/* performance */
.performance__list {
  margin: 50px 0;
}

.performance__listItem {
  margin: 20px 0;
}

.performance__num {
  background-color: #ff0000;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 100px;
  font-weight: bold;
  margin-right: 8px;
}

.performance__num01 {
  background-color: #FED8E5;
}

.performance__num02 {
  background-color: #FFDFA3;
}

.performance__num03 {
  background-color: #B4F0C9;
}

.performance__num04 {
  background-color: #AED9F8;
}

.performance__txtColor01 {
  border-bottom: solid 5px #FED8E5;
  font-weight: bold;
}

.performance__txtColor02 {
  border-bottom: solid 5px #FFDFA3;
  font-weight: bold;
}

.performance__txt {
  display: inline;
}

.performance__img {
  width: 100%;
  height: auto;
}

/* contact */
.contact {
  background-color: #F4F8FA;
}

.contact__line {
  display: -webkit-flex;
  display: flex;
  margin: 30px 0;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.contact__subTitleArea {
  display: inline-block;
  width: 25%;
  padding-top: 20px;
}

.contact__must {
  color: #fff;
  background-color: #FFAB37;
  padding: 2px;
  border-radius: 100px;
  font-size: 1.4rem;
  display: inline-block;
  width: 60px;
  text-align: center;
}

.contact__subTitle {
  font-weight: bold;
  display: inline;
}

.contact__txt {
  border-style: none;
  padding: 30px;
  font-size: 1.8rem;
  color: #152B52;
  border-radius: 100px;
  width: 60%;
}

.contact__txtArea {
  border-style: none;
  padding: 30px;
  font-size: 1.8rem;
  color: #152B52;
  border-radius: 50px;
  width: 60%;
  height: 300px;
}

.contact .btn {
  margin: 0 auto;
  display: block;
  width: 50%;
  font-size: 3rem;
  margin-top: 30px;
}

/* footer */
.footer {
  background-color: #4A4A4A;
  color: #fff;
  font-size: 1.6rem;
}

.footer__title {
  text-align: center;
  font-size: 1.8rem;
  margin-bottom: 50px;
}

.footer__line {
  width: 60%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 30px auto;
}

.footer__subTitle {
  width: 30%;
}

.footer__txt {
  width: 70%;
}